.p-camera{
   border-radius: 14px;
   background: rgba(28, 29, 43, 0.80);
   backdrop-filter: blur(2px);
   padding: 30px 20px;
   position: fixed;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   z-index: 1000;
}
.p-camera_off{
   display: none;
}
.p-camera_on{
   display: block;
}
.p-camera__txt{
   font-size: 16px;
   text-transform: uppercase;
   color: white;
   line-height: 120%;
   letter-spacing: 0.6px;
}
@media(max-width: 800px){
   .p-camera{
      max-width: 250px;
   }
   .p-camera__txt{
      font-size: 12px;
   }
   .p-camera__items{
      flex-direction: column;
      justify-content: center;
      margin-top: 20px;
      margin-bottom: 30px;
      max-width: 160px;
      margin-left: auto;
      margin-right: auto;
   }
   .p-camera__msg{
      width: 180px;
   }
}
.p-camera__msg{
   display: flex;
   align-items: center;
   gap: 13px;
}
.p-camera__close{
   position: absolute;
   top: 10px;
   right: 10px;
   cursor: pointer;
   width: 20px;
   transition: 0.5s;
}
.p-camera__close:hover{
   opacity: 0.7;
}
.p-camera__items{
   width: 100%;
   display: flex;
   gap: 20px;
   margin-top: 28px;
   margin-bottom: 50px;
}
.p-camera__item {
   position: relative;
   transition: 0.5s;
}
.p-camera__item:hover{
   opacity: 0.7;
}
.p-camera__item a{
   position: absolute;
   width: 100%;
   height: 100%;
   left: 0;
   top: 0;
   z-index: 2;
}
